import * as React from 'react';
import { ReactComponent as Icon } from "./Team.js";
import createIcon from "../create-icon";
var Team = createIcon(Icon);
export default /*#__PURE__*/React.memo(Team);

